<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link  rel="icon" type="image/png" href="/static/favicon.png" />
  {%- if title -%}
    <title>{{ title }} - {{ site.title }}</title>
  {%- else -%}
    <title>{{ site.title }}</title>
  {%- endif -%}
  {% set css %}
    {% include "stylesheets/header.css" %}
    {% include "stylesheets/main.css" %}
    {% include "stylesheets/modal.css" %}
    {% include "stylesheets/nav.css" %}
    {% include "stylesheets/shortcuts.css" %}
  {% endset %}
  <style>{{ css | cssmin | safe }}</style>
</head>
